/*
    Theme Name:     The Storm Group
    Author:         Vincent Jeannot
    Author URI:     http://www.thestorm.lu
    Template:       thestorm
    Description:    The Storm child theme for Group
    Version :       1.0.0
*/

/* NEW FOOTER */

.sub-footer {
    display: block;
    width: 100%;
    background-color: #ededed;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}

.sub-footer-wrapper {
    display: block;
    width: 90%;
    max-width: 1500px;
    padding: 30px 0;
    margin: 0 auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    color: #1b1b1b;
    font-size: 14px;
    text-align: center;
}

.insane-logo {
    display: inline-block;
    height: 25px;
    fill: #1b1b1b;
    margin-left: 5px;
}

.page-template-page-split .sub-footer {
    display: none;
}


.text-block h1 {
    font-weight: 800;
    letter-spacing: 1px;
    margin-top: 50px;
    color:#ededed;
}

.kc_accordion_header {
    background: none !important;
}

.kc_accordion_section.group {
    border-bottom: 1px solid rgba(225,225,225,.15);
}

.kc_accordion_header>a {
    padding:15px 0 !important;
}

body.kc-css-system .kc-css-27333 .kc_accordion_header a {
    line-height: 35px;
}

body.kc-css-system .kc-css-27333 .kc_accordion_header,
body.kc-css-system .kc-css-27333 .kc_accordion_content {
    border:0 !important;
}

.site {
	background-color:#1b1b1b;
}

.split-right .item-grid {
  opacity: .3;

  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;

  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.split-right .item-grid:hover{
  opacity: 1;

  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.kc-team .content-title {
	letter-spacing:1px;
	margin:0 !important;
	margin-top:20px !important;
}

.kc-team .content-subtitle {
	color:#888888 !important;
	font-style:italic;
	margin:0 !important;
}

.kc-team .content-socials a i {
	color:#1b1b1b !important;
}

.height100 {
	min-height:100vh;
	position:relative;
}

.height50 {
	min-height:47vh;
  min-height:calc(50vh - 37.5px);
  height: 47vh;
  height: calc(50vh - 37.5px);
	position:relative;
}

.height25 {
	position:relative;
	display:block;
	width:100%;
	min-height:20vh;
	max-height:20vh;
	overflow:hidden;
/* 	outline:1px solid red; */
}

.home .kc_row.kc_row_inner {
  padding: 0 !important;
}

.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: filter .5s ease;
	-moz-transition: filter .5s ease;
	-o-transition: filter .5s ease;
	transition: filter .5s ease;
}

.gray:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
}



.lighteffect {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url(img/lighteffect.png);
	background-size:cover;
	background-position:top center;
	opacity:.1;
	-webkit-transition: opacity 1s ease .6s;
	-moz-transition: opacity 1s ease .6s;
	-o-transition: opacity 1s ease .6s;
	transition: opacity 1s ease .6s;
	z-index:10;
}

.width100 {
	display:block;
	width:100% !important;
}

.height33 {
	min-height:33.3333vw;
	max-height:33.3333vw;
}

.event-background {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
	background-position:center;
	opacity:.5;
	z-index:9;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: filter .5s ease, opacity 1s ease;
	-moz-transition: filter .5s ease, opacity 1s ease;
	-o-transition: filter .5s ease, opacity 1s ease;
	transition: filter .5s ease, opacity 1s ease;
}

.eventlogo {
	z-index:11;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: filter .5s ease;
	-moz-transition: filter .5s ease;
	-o-transition: filter .5s ease;
	transition: filter .5s ease;
}

.event-selector .kc_button, a.white-button {
	position:relative;
	color:#ededed !important;
	z-index:15;
	border:2px solid #ededed !important;
	font-size:12px !important;
}

.event-selector {
	text-align:center;
}


.event-selector .kc_button:hover, a.white-button:hover {
	background-color:#ededed !important;
	color:#121212 !important;
}

.event-selector:hover .eventlogo {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
}

.event-selector:hover .event-background {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity:.5;
}

.event-selector:hover .lighteffect {
	opacity:.5;
}

/* HIGHGLIGHT BACKGROUND COLOR */
.hero h2,
a.action-button:hover,
#primary-menu ul.sub-menu,
#primary-menu li.btn.tickets,
.content-button a:hover,
span.ticketprice,
.entry-header, .page-title,
.footer-copyright,
.exbtr-archive-more,
.exbtr-navigation .col50 a,
.woocommerce ul.products li.product .price ins,
.woocommerce li.product img,
.cart-wrapper,
.woocommerce tbody input.button:hover,
.woocommerce thead,
.woocommerce a.button.alt,
.checkout_coupon input.button:hover,
.woocommerce input#place_order:hover,
p.return-to-shop a.button:hover,
.split-left,
.reg-social-links .social-link:hover i,
.reg-social-links .social-field,
.contentpage form input[type="submit"]:hover,
.single-news nav.navigation .nav-links a:hover,
.exbtr-likes,
.woocommerce a.checkout-button.button.alt:hover,
.woocommerce ul.products li.product a.button:hover
{ background-color: #ededed }

.kc_button:hover,
.kc-call-to-action .kc-cta-button a:hover,
.kc-team .content-socials a,
.kc-button-main a:hover,
.entry-content .content-button a:hover,
.woocommerce button.button.alt:hover,
.woocommerce input#place_order:hover
{ background-color: #ededed !important }
 
/* HIGHGLIGHT COLOR */
a.action-button,
.newsletter .sib-default-btn:hover,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.contentpage h3,
.contentpage p a, body.blog article.post .entry-footer a,
.contentpage h5,
.exbtr-archive-more:hover,
.exbtr-title h2,
.exbtr-links .social-links a:hover i,
.exbtr-links a:hover,
.exbtr-navigation .col50 a:hover,
.woocommerce table .product-name a,
.woocommerce tbody .coupon input[type="text"]:hover,
.woocommerce tbody .coupon input[type="submit"]:hover,
.woocommerce a.button.alt:hover,
.woocommerce .cart-collaterals .cart_totals h2,
.exbtr-archive-wrapper a:hover,
.message-boxes a,
.woocommerce .contentpage h2,
.woocommerce .woocommerce-info:before,
body.blog article.post .entry-title a,
.single-news nav.navigation .nav-links a,
.woocommerce div.product p.price .woocommerce-Price-amount,
.woocommerce .product_meta a,
.woocommerce div.product .product_title,
.woomessage-shop,
.notice-miseajour,
.woocommerce ul.products li.product a.button,
.woocommerce button.button.alt,
.entry-content input:focus, .entry-content input:active, .entry-content textarea:focus, .entry-content textarea:active, .contentpage form select:focus, .contentpage form select:active,
.woocommerce .select2-container .select2-choice:focus, .woocommerce .select2-container .select2-choice:active,
.woocommerce tbody input.button,
.contentpage form input[type="submit"],
.checkout_coupon input.button,
p.return-to-shop a.button,
.woomessage-shop a,
.entry-content a,
.split-right h1
{ color: #ededed }

.go-up {
	background-color:#1b1b1b;
	color:#ededed;
}

.go-up:hover {
	color:#1b1b1b;
	background-color:#ededed;
}

.error-wrap h1,
.error-wrap h2 {
    color: #1b1b1b;
}

.kc_button,
.kc_button:hover,
.purple .kc-call-to-action h2,
.kc-feature-boxes .content-button a,
.purple .kc-call-to-action .kc-cta-text,
.purple .kc-call-to-action .kc-cta-button a,
.footer-col .kc-icon-wrapper i:hover,
.kc-team .content-socials a:hover,
.woocommerce div.product p.price .woocommerce-Price-amount,
.woocommerce tbody input.button,
.exbtr-archive-wrapper .post-recommend a.dot-irecommendthis
{ color: #ededed !important }


/* DARKER HIGHGLIGHT COLOR */
.contentpage p a:hover,body.blog article.post .entry-footer a:hover,
.entry-content a:hover, .message-boxes a:hover,
body.blog article.post .entry-title a:hover,
.woomessage-shop a:hover,
.exbtr-archive-wrapper .post-recommend a.dot-irecommendthis:hover
{ color:#888888 }

/* HIGHGLIGHT BORDER 1PX */
.entry-content input:focus, .entry-content input:active, .entry-content textarea:focus, .entry-content textarea:active, .contentpage form select:focus, .contentpage form select:active,
.woocommerce .select2-container .select2-choice:focus, .woocommerce .select2-container .select2-choice:active,
.entry-content input:hover, .entry-content textarea:hover, .contentpage form select:hover, .woocommerce .select2-container .select2-choice:hover,
.woocommerce tbody .quantity input
{ border:1px solid #ededed }


/* HIGHGLIGHT BORDER 2PX */
#primary-menu li.btn.tickets,
.content-button a,
.content-button a:hover,
.exbtr-archive-more,
.exbtr-navigation .col50 a,
.exbtr-navigation .col50 a:hover,
.woocommerce ul.products li.product a.button,
.woocommerce button.button.alt,
.woocommerce tbody input.button,
.woocommerce a.button.alt,
.checkout_coupon input.button,
.checkout_coupon input.button:hover,
.woocommerce input#place_order,
p.return-to-shop a.button
{ border: 2px solid #ededed }

a.action-button, .kc_button,
.purple .kc-call-to-action .kc-cta-button a,
.kc-call-to-action .kc-cta-button a:hover,
.kc-button-main a
{ border: 2px solid #ededed !important }

.site-header {
	border-bottom: 1px solid #ededed;
}

.split-left.sdd  {
	background-color:#f3c6e7;
    background-image: url(img/split-left-sdd.jpg);
}

.split-left.love  {
	background-color:#1b0d13;
    background-image: url(img/split-left-love.jpg);
}

.split-left.beauty  {
	background-color:#efc224;
    background-image: url(img/split-left-beauty.jpg);
}

.split-left.sdd .small-line-spacer {
    background-color: #0faecb;
}

.split-left.love .small-line-spacer {
    background-color: #db3654;
}

.split-left.beauty .small-line-spacer {
    background-color: black;
}

.split-left.sdd h4 {
    color: #0faecb;
}

.split-left.love h4 {
    color: #db3654;
}

.split-left.beauty h4 {
    color: black;
}

.split-left.sdd .kc_button,
.split-left.beauty .kc_button {
    color: #1b1b1b !important;
}

.contentpage form input[type="submit"] {
	color:#ededed;
	border:2px solid #ededed;
}

.contentpage form input[type="submit"]:hover {
	background-color:#ededed;
	color:#121212 !important;
}

a.action-button:hover {
	border-color: #ededed !important;
}

.contentpage p a:hover,body.blog article.post .entry-footer a:hover {
	border-bottom: 1px solid #888888;
}

.woomessage-shop a {
	border-bottom:1px dashed #ededed;
}

.woomessage-shop a:hover {
	border-bottom:1px solid #888888;
}

.split-left .kc_button {
	background:none !important;
	border:0px !important;
	color:#ededed !important;
}

.split-left .kc_button:hover {
	background:none !important;
}

#primary-menu ul.sub-menu li a,
.footer-copyright,
.contentpage h1.entry-title {
	color:#1b1b1b;
}

.book-wrapper.col2 .book-item {
    position: relative;
    display: block;
    width: 50%;
    height: calc(100vh - 148px - 75px - 50px);
    float: left;
    overflow: hidden;
}

.book-wrapper.col3 .book-item {
    position: relative;
    display: block;
    width: 33.3333%;
    height: calc(100vh - 148px - 75px - 50px);
    float: left;
    overflow: hidden;
}

.book-wrapper .book-item-image {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    -webkit-transition: all 2s ease .3s;
    -moz-transition: all 2s ease .3s;
    -o-transition: all 2s ease .3s;
    transition: all 2s ease .3s;
}

.book-wrapper .book-item.seller .book-item-image {
    background-image: url(img/book-sq-seller.jpg);
}

.book-wrapper .book-item.hotel .book-item-image {
    background-image: url(img/book-sq-hotel.jpg);
}

.book-wrapper .book-item:hover .book-item-image {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.book-wrapper .book-content {
    position: absolute;
    z-index: 10;
    text-align: center;
    width: 90%;
    max-width: 400px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.book-wrapper .book-content h1 {
    font-size: 38px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ededed;
}

.book-wrapper .book-content p {
    color: #ededed;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 30px;
}

.book-wrapper .book-content span {
    padding: 10px 20px;
    border: 2px solid #ededed;
    letter-spacing: 1px;
    color: #ededed;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.book-wrapper .book-content span:hover {
    background-color: #ededed;
    color: #1b1b1b;
}

/* -------------------------------------------------------------------------------------------------------------- */

/* BOOKING FORM */

.split-right .kc_accordion_wrapper {
     margin-top: 30px;
}
 .split-right .kc_accordion_header {
     border: 0;
     background-color: #FFCE30;
     color: #ededed;
     text-align: center;
}
 .split-right.sdd, .split-right.love, .split-right.beauty {
    background-color: #ededed;
    color: #3c3c3c;
 }
.split-right.sdd h1 {
    color: #0faecb;
}
.split-right.love h1 {
    color: #db3654;
}
.split-right.beauty h1 {
    color: black;
}
 .split-right .kc_accordion_header a {
     color: #1b1b1b;
}
 .split-right .kc_accordion_content {
     border: 0;
}
 .split-right .kc_accordion_content .kc-panel-body {
     padding: 30px 0 10px 0;
}

.split-right p a {
  color: #1b1b1b;
}

.split-right sup {
    vertical-align: super !important;
    font-size: smaller !important;
}

.split-right p {
    line-height: 1.3 !important;
}

.split-right h2 {
    font-size: 18px;
    letter-spacing: 1px;
    color: #0faecb;
    margin-bottom: 20px;
}

.split-right.love h2 {
    color: #db3654;
}

.split-right.beauty h2 {
    color: black;
}

.split-right.sdd, .split-right.love, .split-right.beauty {
    padding-top: 30px;
}

.split-right.sdd p a {
    color: #9e479a;
}

.split-right.love p a {
    color: #db3654;
}

.split-right.beauty p a {
    color: #efc224;
}

.split-right.sdd .regcombo span {
    color: #0faecb !important;
}

.split-right.love .regcombo span {
    color: #db3654 !important;
}

.split-right.beauty .regcombo span {
    color: #efc224 !important;
}

.split-right.love form input[type="submit"] {
    border: 2px solid #db3654;
    color: #db3654;
}

.split-right.beauty form input[type="submit"] {
    border: 2px solid #efc224;
    color: #efc224;
}

.split-right.sdd form input[type="submit"] {
    border: 2px solid #0faecb;
    color: #0faecb;
}

.split-right.love form input[type="submit"] {
    border: 2px solid #db3654;
    color: #db3654;
}

.split-right.beauty form input[type="submit"] {
    border: 2px solid #efc224;
    color: #efc224;
}

.split-right.sdd form input[type="submit"]:hover {
    border: 2px solid #0faecb !important;
    background-color: #0faecb;
    color: #ededed !important;
}

.split-right.love form input[type="submit"]:hover {
    border: 2px solid #db3654 !important;
    background-color: #db3654;
    color: #ededed !important;
}

.split-right.beauty form input[type="submit"]:hover {
    border: 2px solid #efc224 !important;
    background-color: #efc224;
    color: #ededed !important;
}

.reg-conditions .wpcf7-list-item-label {
    font-size: 12px;
    margin-top: 0;
    color: gray;
    text-transform: uppercase;
    line-height: 1.5;
}

.split-right form p {
    text-transform: none !important;
    letter-spacing: 0 !important;
}


/* BOOKING FOR CUSTOM TABLE */

.regtbl {
    display: block;
    width: 100%;
    border: 0;
}

.regtbl-title td {
    text-transform: uppercase;
    font-size: 14px;
    color: gray;
    letter-spacing: 1px;
    width: calc(100% - 100px);
    padding-bottom: 5px;
    line-height: 1.3;
}

.regtbl-title td:last-child {
    color: #0faecb !important;
    width: 100px;
}

.split-right.love .regtbl-title td:last-child {
    color: #db3654 !important;
}

.split-right.beauty .regtbl-title td:last-child {
    color: #efc224 !important;
}

.regtbl-field input {
    display: block;
    width: calc(100% - 20px) !important;
}

.regtbl-field td {
    text-transform: uppercase;
    font-size: 14px;
    color: gray;
    letter-spacing: 1px;
}

.regtbl-info td {
    display: block;
    width: calc(100% - 20px) !important;
    font-size: 12px;
    color: gray;
    font-style: italic;
    padding-top: 10px;
    line-height: 1.3;
}

.regtbl-spacer {
    display: block;
    height: 40px;
}

/* -------------------------------- */

p.reg-tag {
    font-size: 12px !important;
    letter-spacing: 1px;
    font-weight: bold !important;
    color: silver !important;
    margin:0;
    margin-bottom: -10px;
    padding: 0;
}

.split-right.sdd input, .split-right.sdd textarea, .split-right.sdd select,
.split-right.love input, .split-right.love textarea, .split-right.love select,
.split-right.beauty input, .split-right.beauty textarea, .split-right.beauty select {
    background-color:#f5f5f5;
    border:1px solid #c3c3c3;
}

.split-right.sdd .wpcf7-list-item,
.split-right.love .wpcf7-list-item,
.split-right.beauty .wpcf7-list-item {
    background-color:#f5f5f5;
}

.split-right.sdd input:hover, .split-right.sdd textarea:hover, .split-right.sdd form select:hover {
    border: 1px solid #0faecb !important;
}

.split-right.love input:hover, .split-right.love textarea:hover, .split-right.love form select:hover {
    border: 1px solid #db3654 !important;
}

.split-right.beauty input:hover, .split-right.beauty textarea:hover, .split-right.beauty form select:hover {
    border: 1px solid #efc224 !important;
}

.entry-content input:focus, .entry-content input:active, .entry-content textarea:focus, .entry-content textarea:active, .contentpage form select:focus, .contentpage form select:active {
    color: black !important
}

/* -------------------------------------------------------------------------------------------------------------- */

.footer-copyright span {
    display: inline-block;
    color: gray;
    margin-top: 5px;
}

.footer-copyright span a {
    text-decoration: none;
    color: gray;
}

#primary-menu ul.sub-menu li {
	border-bottom:1px solid rgba(0,0,0,.2);
}
@media only screen and (max-width:1500px) {
	.kc_column h1.kc_title {
		font-size:3.8vw !important;
	}
}


@media only screen and (max-width:1024px) {
    /* HIGHGLIGHT BACKGROUND COLOR */
	ul#primary-menu {
		background-color: #ededed;
	}
    
    /* HIGHGLIGHT COLOR */
	.main-navigation:hover::before {
		color: #ededed;
	}
    
    /* DARKER HIGHGLIGHT BACKGROUND COLOR */
	#primary-menu ul.sub-menu,
    #primary-menu li.btn.tickets {
		background-color: #888888;
	}
    
    body.kc-css-system .kc-css-869559 h1.kc_title,
    body.kc-css-system .kc-css-728490 h1.kc_title,
    .split-left h2 {
        font-size: 25px !important;
    }
    
    .event-selector .height100 .kc_button {
        margin:0 !important;
        margin-top: 15px !important;
    }
    
/*
    section.height100 .event-selector {
        width:100% !important;
        height:30vh !important;
        margin:0 !important;
    }
    
    section.height100 .comingsoon {
        width:100% !important;
        margin: 0 !important;
    }
*/
    
    .height33 {
        min-height: 100vw !important;
        max-height: 100vw !important;
    }
    
    .kc-wrap-columns .kc_column.comingsoon {
        padding: 50px 0 !important;
    }
    
    .kc-title-wrap h1.kc_title {
        font-size: 40px !important;
        padding: 0 10px;
    }
    
    .kc-elm.kc_col-of-5 {
        width: 100% !important;
    }
    
    .divider_line {
        padding: 15px 0;
    }
    
/*
    .kc_col-sm-4 {
        margin-bottom: 30px;
    }
*/
    
    .comingsoon h1.kc_title {
        font-size: 40px !important;
    }
    
/*
    .comingsoon .kc_wrapper .kc_single_image {
        display:block;
        float: left;
        width: 50%;
    }
    
    .comingsoon .kc_wrapper .kc_single_image img {
        padding:20px;
    }
    
    .comingsoon .kc_col-sm-6 {
        margin-bottom: 20px;
    }
*/
    
/*
    .height100 {
        min-height:100% !important;
    }
*/
    
/*
    .eventlogo {
        height:17vh !important;
    }
*/
    
/*
    .eventlogo img {
        display: block;
        height:100%;
        width:100%;
        object-fit: contain;
        padding: 0 30px 0 30px;
    }
    
    .lighteffect {
        display: none;
    }
*/
    
    ul#primary-menu li a {
        color:#1b1b1b;
    }
    
    ul#primary-menu li {
        border-bottom: 1px solid rgba(0,0,0,.15);
    }
    
    #primary-menu ul.sub-menu {
        background-color: #dcdcdc;
    }
    
    #primary-menu li.menu-item-has-children::after {
        background-position: 0 0;
    }
    
    #primary-menu li:hover > a {
        color:#1b1b1b;
    }
    
    #mobilebkg {
        z-index: 50;
    }
}

@media only screen and (max-width:768px) {
    /* HIGHGLIGHT BACKGROUND COLOR */
	.woocommerce table .product-name,
    .woocommerce table .product-subtotal,
    .woocommerce strong.product-quantity
    { background-color:#ededed; }
    
	.woocommerce table .product-subtotal {
		border:1px solid #ededed;
	}
    .kc-elm.kc_col-of-4 {
        width: 100% !important;
    }
    
    section.height100 .event-selector {
        width:100% !important;
        height:45vh !important;
        margin:0 !important;
    }
    
    .height100 {
        min-height: 45vh;
        position: relative;
    }
    
    section.height100 .comingsoon {
        width:100% !important;
        margin: 0 !important;
    }
    
    .comingsoon .kc_wrapper .kc_single_image {
        display:block;
        float: left;
        width: 50%;
    }
    
    .comingsoon .kc_wrapper .kc_single_image img {
        padding:20px;
    }
    
    .comingsoon .kc_col-sm-4 {
        margin-bottom: 20px;
    }
    
    .kc_col-sm-6 {
        margin-bottom: 0;
    }
    
    .eventlogo {
        height:25vh !important;
    }
    
    .eventlogo img {
        display: block;
        height:100%;
        width:100%;
        object-fit: contain;
        padding: 0 30px 0 30px;
    }
    
    .lighteffect {
        display: none;
    }

    .book-wrapper.col2 .book-item, .book-wrapper.col3 .book-item {
      width: 100vw;
      height: 300px;
      float: none;
    }
}
